Subject: OH+HF PES

From: sanja <[email-masked]>
Date: Tue, 09 Sep 1997 12:41:27 +0200

Hi,

  I wonder if potential energy surface for the
OH+HF reaction has been calculated. I made a search for the last 
few years but haven't find any reference on it. Thanks, sanja

-- 
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
Sanja Sekusak,  Ph.D                  e-mail: [email-masked]
Rudjer Boskovic Institute             phone: (385-1) 456 10 89
HR-10001 Zagreb, CROATIA              fax: (385-1) 42 54 97           
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*